uuid: a4e31f2f-f9cb-4265-ad0a-106b9e71f2d6
langcode: en
status: true
dependencies:
  module:
    - hide_revision_field
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - footer
    parent: 'footer:'
  hide_revision_field:
    hide: true
    personalizable: false
_core:
  default_config_hash: zhtPXoRcC6REiepM0k16zw__FDW5YOXDR6U2WlldTrs
name: Help
type: page
description: 'Use <em>pages</em> for your static content, such as an ''About us'' page and help pages.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
